## node-utilities 0.0.24

=== debian/changelog ===
node-utilities (0.0.24-1) unstable; urgency=low

  * Initial release (closes: #706626).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 02 May 2013 07:55:45 +0000
