=== debian/control ===
Source: node-utilities
Section: devel
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://github.com/mde/utilities

Package: node-utilities
Architecture: all
Depends: ${misc:Depends}, nodejs (>= 0.6.19~dfsg1-3~)
Description: classic collection of JavaScript utilities
 Contains various helper utilities for other applications.
