=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/node-utilities
PKGDIR=$(DESTDIR)/usr/lib/nodejs/utilities

override_dh_install:
	dh_install
	sed -i "s|e('\./|e('utilities/|" $(PKGDIR)/*.js

override_dh_auto_install:
	# do nothing

%:
	dh $@

.PHONY: override_dh_install override_dh_auto_install
