## node-utilities 0.0.31

=== debian/changelog ===
node-utilities (0.0.31-1) unstable; urgency=low

  * New upstream release.
  * Run self-test during build.
  * Update Standards-Version to 3.9.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 17 Feb 2014 14:22:59 +0000
