=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends:
- debhelper (>= 9)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), node-jake
+Standards-Version: 3.9.5
 Homepage: https://github.com/mde/utilities
 
 Package: node-utilities
