=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,11 @@
 override_dh_auto_install:
 	# do nothing
 
+override_dh_auto_test:
+	dh_auto_test
+	jake test
+
 %:
 	dh $@
 
-.PHONY: override_dh_install override_dh_auto_install
+.PHONY: override_dh_install override_dh_auto_install override_dh_auto_test
