## node-utilities 1.0.4

=== debian/changelog ===
node-utilities (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Build without Jake (closes: #761672).
  * Respect nocheck in DEB_BUILD_OPTIONS .
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Oct 2014 19:39:03 +0000
