=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,11 @@
 
 override_dh_auto_test:
 	dh_auto_test
-	jake test
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	if [ -f /usr/bin/jake ]; then \
+		jake test; \
+	fi
+endif
 
 %:
 	dh $@
