## node-utilities 1.0.5

=== debian/changelog ===
node-utilities (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Update nodejs install path.
  * Update packaging bits.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1:
    - change package priority to optional.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 02 Jan 2021 15:15:12 +0100

node-utilities (1.0.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:19:48 +0100
