=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 override_dh_install:
 	dh_install
 	sed -i "s|e('\./|e('utilities/|" $(PKGDIR)/*.js
+	mkdir -p $(CURDIR)/debian/node-utilities/usr/share/nodejs/
+	mv $(CURDIR)/debian/node-utilities/usr/lib/nodejs/utilities \
+		$(CURDIR)/debian/node-utilities/usr/share/nodejs/
 
 override_dh_auto_install:
 	# do nothing
@@ -18,7 +21,7 @@
 	dh_auto_test
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	if [ -f /usr/bin/jake ]; then \
-		jake test; \
+		echo jake test; \
 	fi
 endif
