## node-utilities 1.0.6

=== debian/changelog ===
node-utilities (1.0.6-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Change section to javascript
  * Change priority to optional
  * Change VCS fields to salsa
  * Fix d/copyright
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Update standards version to 4.6.1, no changes needed
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Drop dependency to nodejs
  * Update lintian overrides
  * Use dh-sequence-nodejs auto test & install
  * New upstream version 1.0.6

 -- Yadd <yadd@debian.org>  Wed, 02 Nov 2022 16:10:34 +0100
