=== debian/control ===
Source: node-utilities
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-jake <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-utilities
Vcs-Git: https://salsa.debian.org/js-team/node-utilities.git
Homepage: https://github.com/mde/utilities
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-utilities
Architecture: all
Depends: ${misc:Depends}
Description: classic collection of JavaScript utilities
 Contains various helper utilities for other applications.
